QGIS Application - Bug report #2074
selection does not show in yellow until the canvas is refreshed
2009-11-09 04:33 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Canvas

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 12134

Description

If you select one or more geometries, either from the table or from the geometry selection tool, they do not show up in yellow as they used
to do. Refreshing the canvas, zooming or panning make the selection visible

History

#1 - 2009-11-09 04:34 AM - Paolo Cavallini

In commit:b6145a10 (SVN r12039) apparently all well

#2 - 2009-11-09 04:34 AM - Paolo Cavallini

In 12049 not

#3 - 2009-11-10 02:11 PM - Paolo Cavallini

Same for markers in editing mode (they do not disappear after editing is stopped).

These issues are due to caching: if disabled, they disappear.

#4 - 2009-11-29 09:05 AM - Giovanni Manghi
- Resolution set to fixed

- Status changed from Open to Closed

This has been fixed. Nevertheless it remains a problem with the render caching after using the field calculator. See #2130
